<?php
/*
Plugin Name: My Own Theme
Plugin URI: http://noteslog.com/my-own-theme/
Description: Extreme theme customization for WordPress with jQuery
Author: Andrea Ercolino
Version: 1.0
Author URI: http://noteslog.com
*/

function myOwnTheme_init() {
	wp_register_script( 'jquery-latest', 'http://code.jquery.com/jquery-latest.pack.js', array(), '0' );
	wp_enqueue_script( 'jquery-latest' );
}

function myOwnTheme_setup() { ?>
<script type="text/javascript">
jQuery( function( $ ) { <?php
	if( is_admin() ) {
		myOwnTheme_ADMIN_VIEW();
	}
	else {
		myOwnTheme_USERS_VIEW();
	} ?>
} );
</script> <?php 
}

add_action( 'wp_print_scripts', 'myOwnTheme_init' );
add_action( is_admin() ? 'admin_head' : 'wp_head', 'myOwnTheme_setup' );

//////////////////////////////////////////////////////////////////////////

function myOwnTheme_ADMIN_VIEW() { 
/* -- EDIT AFTER THIS LINE -------------------------------------------- */ ?>



<?php /*-------------------------------------- EDIT BEFORE THIS LINE -- */
}



function myOwnTheme_USERS_VIEW() { 
/* -- EDIT AFTER THIS LINE -------------------------------------------- */ ?>



<?php /*-------------------------------------- EDIT BEFORE THIS LINE -- */
}

?>